Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Recent posts

#21
Hardware / Toshiba Satellite pro S300l-11...
Last post by Regerwurm63 - November 25, 2022, 11:01:44 PM
Hi, a grub-problem hit me today. I am actually in Paraguay and all my Linux mags with CDs in Germany. Downloaded the latest version of sparky on a stick, but nothing works. My Toshiba satellite pro S300l demands a disc, although I ordered the USB in the startoptiob. No regular f12 works. Any idea about commands to get to the motherboard to change the structure?
#22
Introduction / Re: I introduce me
Last post by Regerwurm63 - November 25, 2022, 10:50:50 PM
Hi, my name is Armin I am using Linux since spring 2007 and sparky about a year. Without major trouble, although my source contained a major Grub-bug, which hit me today, after upgrading. Problem in the Hardware and grub-threads.
#23
Installation / sparky cant erase harddrive
Last post by wild - November 25, 2022, 07:01:43 PM
Debian went on great ...But when I tried to install sparky it would said unable to format/erase drive ... so installed mint it went right on any ideas
#24
Newbie questions / Re: pipewire on Spakrylinux?
Last post by rektal - November 23, 2022, 07:06:55 AM
It was an update of bluetooth packages today:
Quote2022-11-23 06:04:57 upgrade bluez:amd64 5.65-1+b1 5.66-1
2022-11-23 06:04:58 upgrade bluetooth:all 5.65-1 5.66-1
2022-11-23 06:04:58 upgrade bluez-cups:amd64 5.65-1+b1 5.66-1
2022-11-23 06:04:58 upgrade bluez-obexd:amd64 5.65-1+b1 5.66-1
2022-11-23 06:04:58 upgrade bluez-source:all 5.65-1 5.66-1
2022-11-23 06:04:58 upgrade libbluetooth3:amd64 5.65-1+b1 5.66-1
Now my Bluethooth Headset can use A2DP and SBC, SBC-XQ and aptX codecs.
I coudn't use aptX codec before it.

Try again and maybe your headset will work.

And you have to install libhidapi-hidraw0 package on Sparky too.
#25
Sparky applications / Re: gdebi problem
Last post by ercouper46@yahoo.com - November 19, 2022, 12:07:20 AM
Yep, that works.  Thanks!

...it would be interesting to know what broke gdebi & debitool though. 

Thanks again, pavroo.
#26
Sparky applications / Re: gdebi problem
Last post by pavroo - November 18, 2022, 10:44:10 PM
So, there is a problem with the deb, I think.
Try in the dir you have the deb package:
sudo apt update
sudo apt install ./your-package-name-version.deb
Show me output if any problem.
#27
Sparky applications / Re: gdebi problem
Last post by ercouper46@yahoo.com - November 18, 2022, 10:11:27 PM
I did a fresh install and DEBiTool worked until the first update (upgrade) and then stopped working. No matter which .deb file I tell it to open I get this message...... "Not a DEB package. Exiting...."
#28
Newbie questions / Errors at startup
Last post by Reimi - November 17, 2022, 09:47:23 PM
Hi! When starting the netbook, a screen with these errors appears, after which the system starts. What are these errors and how to remove them? netbook samsung nc110 atom n455/2gb ram/hdd seagate 350gb. System sparkylinux-6.4-i686-lxqt
#29
Sparky applications / Re: WineZGUI not marked execut...
Last post by pavroo - November 17, 2022, 09:26:00 PM
Moved to repos 0.89.6 so update it and try again.
#30
Sparky applications / Re: gdebi problem
Last post by pavroo - November 17, 2022, 09:24:52 PM
Try debi-tool instead.

View the most recent posts on the forum